Skip to content

Tag a question with public tags ​

Questions

An author can edit tags for their questions. Note that this will overwrite existing tags.

POST
/questions/{id}/editTags

Parameters​

Path Parameters

id*

ID of the question to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author editing the question tags

Type
string
Required

Request Body​

application/json
JSON
{
  
"tags": [
  
  
[
  
  
  
"improvement",
  
  
  
"suggestion"
  
  
]
  
]
}

Responses​

Question tags were changed

Samples​

Gainsight CC Developer Portal